Subject: [MOBILE-IP] Implementations of new extensions

From: Marcello Lioy <[email-masked]>
Date: Wed, 20 Sep 2000 11:53:11 -0700

Does anyone know of any implementations of Mobile IP (preferably for
Linux)  that implement the NAI extension specified in RFC 2794 and the
Foreign Agent Challenge (draft-ietf-mobileip-challenge-13.txt, which is
soon to be an RFC)?

I know about two or three straight 2002 implementations including the Sun
one, but nothing else.  Any help would be appreciated.

------------------------------------------------------------------
Marcello Lioy                                 Voice: (619)651-8220
Qualcomm Inc.                                 PGR:   (619)635-0867